<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan_Holidays</title>
    <link rel="stylesheet" href="styles/style1.css">
    <link rel="stylesheet" href="fons/Fons.css">


</head>
<body>
<div class="site">
<div class="container">
    <div class="header">
        <a class="logo" href="#" >
            <div class="milan">Milan</div>
            <div class="holidays">holidays</div>
        </a>
        <div class="header-contact">
            <div>tours@milanoholidays.com</div>
            <div>+39 338 709 0880</div>
        </div>
        <div class="clear"></div>
    </div>
    <div class="main">
        <div class="main-content1">
            <div class="inner-main-content-top">
                <a class="text-inner-content" href="#"><img src="images/Layer 21.png"/><div class="indent">Shopping Tours</div>
                <div class="text">
                        <span class="left"><span class="from">from</span><br><span class="price">&#8364;50</span></span>
                        <span class="right"><span class="details">view details</span></span>
                </div>
                </a>
            </div>
            <div>
                <a class="text-inner-content" href="#"><img src="images/Layer 24.png"/><div class="indent">Bars &amp; Nightlife</div>
                    <div class="text">
                        <div class="left">
                            <span class="from">from</span><br><span class="price">&#8364;50</span>
                        </div>
                        <div class="right">
                            <span class="details">view details</span>
                        </div>
                    </div>
                </a>
            </div>
        </div>
        <div class="main-content2">
            <div class="inner-main-content-top">
                <a class="text-inner-content" href="#"><img src="images/Layer 22.png"/><div class="indent">Sightseeing Tours</div>
                    <div class="text">
                        <div class="left">
                            <span class="from">from</span><br><span class="price">&#8364;50</span>
                        </div>
                        <div class="right">
                            <span class="details">view details</span>
                        </div>
                    </div>
                </a>
            </div>
            <div>
                <a class="text-inner-content" href="#"><img src="images/Layer 25.png"/><div class="indent">Art &amp; Architecture</div>
                    <div class="text">
                        <div class="left">
                            <span class="from">from</span><br><span class="price">&#8364;50</span>
                        </div>
                        <div class="right">
                            <span class="details">view details</span>
                        </div>
                    </div>
                </a>
            </div>
        </div>
        <div class="main-content3">
            <div class="inner-main-content-top">
                <a class="text-inner-content" href="#"><img src="images/Layer 23.png"/><div class="indent">Food Tours</div>
                    <div class="text">
                        <div class="left">
                            <span class="from">from</span><br><span class="price">&#8364;50</span>
                        </div>
                        <div class="right">
                            <span class="details">view details</span>
                        </div>
                    </div>
                </a>
            </div>
            <div>
                <a class="text-inner-content" href="#"><img src="images/Layer 26.png"/><div class="indent">Walking Tours</div>
                    <div class="text">
                        <div class="left">
                            <span class="from">from</span><br><span class="price">&#8364;50</span>
                        </div>
                        <div class="right">
                            <span class="details">view details</span>
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </div>
    <div class="clear"></div>
    <div class="footer">
        &copy; 2018 Copyright Milan Holidays,Inc. All rights reserved
    </div>



</div>
</div>


</body>
</html>

